/*轮播图部分*/
/* .swiper-slide{
  width: 100%;
  height: fit-content;
 
}

.swiper-slide img{
    width: 100%;
    clear:both;
    
 }  */


 .swiper-content{
    position: relative;
	  width:100%;
	 /* height: fit-content;*/
    max-height: 792px;
    
	  height: -moz-fit-content;
	  height: -webkit-fit-content;

 }
 
 .swiper-button-prev{
     color: #ffffff;
 }
 .swiper-container{
     --swiper-theme-color: #ffffff;/* 设置Swiper气概 */
     --swiper-navigation-color: #ffffff;/* 单独设置按钮颜色 */
     --swiper-navigation-size: 32px;/* 设置按钮巨细 */
     --swiper-pagination-color: #ffffff;
     --swiper-pagination-size:48px;
     max-height:792px;
     width: 100%;
     padding-bottom: 0.38;
     clear: both;
    
   }
   .myIndexNavigation{
     padding-bottom: 40px;
     size: 32px;
     font-size: 32px;
   }
   .my-bullet{
     width: 12px;
     height: 12px;
     border-radius: 50%;
     display: inline-block;
     background: #111111;
     opacity: .5;
     margin: 0 8px;
     margin-bottom: 40px;
 
   }
   .swiper-slide {
       /* height: auto !important; */
       max-height: 792px;


   } 
   .swiper-slide img {
       display: inline-block;
       width: 100%;
       height: auto !important;
   }

   .swiper-pagination{
        display: inline-block;

   }
   .swiper-wrapper {
     height: auto !important;
   }